# DataStoreInfo

DataStoreInfo : `Instance`

## Overview

데이터 저장소에서 특정 키의 버전 정보를 담고 있는 객체의 기반이 되는 클래스입니다.

## Properties

### CreatedTime

`number`

해당 키가 처음 생성된 시각을 나타내는 UNIX 타임스탬프입니다.

#### Code Samples

### DataStoreName

`string`

이 DataStoreInfo 객체가 속한 DataStore의 이름입니다.

#### Code Samples

### UpdatedTime

`number`

해당 키가 마지막으로 수정된 시각을 나타내는 UNIX 타임스탬프입니다.

#### Code Samples

## Methods

## Events


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.overdare.com/korean/development/api-reference/classes/datastoreinfo.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
